


body{
	margin: 0px;
	padding: 0px;
	/*background-color: #001e77;*/
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	background-position:left top;
	/*background-attachment:fixed;*/
	font-color: black;
	font-family:arial, helvetica, sans-serif;
}

a:link { color:#0F49EE;}
a:visited { color:#0F49EE;}
a:active { color:#0F49EE;}
a:hover { color:#660099;}

#maincontainer {
	margin-top: 0px;
	margin: auto;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	width: 1000px;
	text-align: center;
	background-color: #e3e3e1;
	font-color: black;
	/*border: ridge;*/
}

.masthead {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	background-color: white;
	color: black;
}

.content {
	padding-top:20px;
	padding-bottom:0px;
	padding-left:10px;
	padding-right:10px;
	margin-left: 200px;
	margin-right: 200px;
	margin-bottom: 0px;
	text-align: center;
	/*background-color: #C5C7CA;*/
	background-image: url(../images/content_bg.jpg);
	*/background-repeat: no-repeat;*/
	color: black;
}

#leftnav {
	float:left;
	width: 197px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right: 0px;
	margin-left: 3px;
	text-align: right;
	background-color: #e3e3e1;
	/*background-image: url(../images/bg.jpg);*/
	font-style: none;
	font-weight: none;
	/*font-color: black;*/
	text-size: small;
	/*border: ridge;*/
}

#rightnav {
	float:right;
	width: 180px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:25px;
	padding-right:1px;
	margin-right: 0px;
	text-align: left;
	text-size: small;
	background-color: #e3e3e1;
	/*background-image: url(../images/bg.jpg);*/
	/*font-style: italic;*/
	/*font-weight: bold;*/
}

#footer {
	margin-top: 0px;
	margin-bottom: 0px;
	padding:0px 0px 0px 0px;
	/*background-image: url(../images/bg3.jpg);*/
	background-color: #efefed;
	text-size: small;
	text-style: italic;
	text-align: center;
}

h1 {
	font-size: x-large;
	/*font-style: italic;*/
	color: black;
}

h2 {
	font-size: large;
	/*font-style: italic;*/
	font-color: black;
	text-align: left;
}
h5 {
	font-size: small;
	/*font-style: italic;*/
	/*font-color: black;*/
	text-align: left;
}
p.about{
	font-size: medium;
	font-style: italic;
	font-color: black;
}
	img{	
	border: none;

}

















